TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RSpaceWithModuli ( rng R, seq(elt-rng) Q ) -> mdl^vec

### Description

<shortdoc> The tuple space consisting of all n-tuples over the Euclidean domain R, modulo the given column moduli. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack